from CellData import icelldata_of_dir


# TODO command line interface needed/nice ?


def main():

    for cell_data in icelldata_of_dir("./data/"):
        print()
        print(cell_data.get_data_path())

        quit()


if __name__ == '__main__':
    main()
